package cn.yw.zxld.model;

public class zxldBean {

    private String xh;
    private String ldbh;
    private String ldmc;
    private String gxdwbh;
    private String gxdwmc;
    private String jd;
    private String wd;
    private String fx;
    private String  qs;
    private String bz;

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getLdbh() {
        return ldbh;
    }

    public void setLdbh(String ldbh) {
        this.ldbh = ldbh;
    }

    public String getLdmc() {
        return ldmc;
    }

    public void setLdmc(String ldmc) {
        this.ldmc = ldmc;
    }

    public String getGxdwbh() {
        return gxdwbh;
    }

    public void setGxdwbh(String gxdwbh) {
        this.gxdwbh = gxdwbh;
    }

    public String getGxdwmc() {
        return gxdwmc;
    }

    public void setGxdwmc(String gxdwmc) {
        this.gxdwmc = gxdwmc;
    }

    public String getJd() {
        return jd;
    }

    public void setJd(String jd) {
        this.jd = jd;
    }

    public String getWd() {
        return wd;
    }

    public void setWd(String wd) {
        this.wd = wd;
    }

    public String getFx() {
        return fx;
    }

    public void setFx(String fx) {
        this.fx = fx;
    }

    public String getQs() {
        return qs;
    }

    public void setQs(String qs) {
        this.qs = qs;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }
}
